Skip to main content
`Ctrl`+`K`

# PetscEventRegLogGetEvent

Deprecated

## Synopsis

    PETSC_DEPRECATED_FUNCTION(3, 20, 0, "nothing", "PetscEventRegLog is no longer used.") static inline PetscErrorCode PetscEventRegLogGetEvent(PetscEventRegLog a, const char *b, PetscLogEvent *c)

## Note

Registration data for logging is now controlled by `PetscLogState`.

## See Also

Profiling, `PetscLogEventGetId()`

## Level

deprecated

## Location

include/petsc/private/logimpldeprecated.h

Index of all Log routines
Table of Contents for all manual pages
Index of all manual pages